%define upstream_name    Physics-Psychrometry
%define upstream_version 1.2

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:    Perl extension for calculating Psychrometric 
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Physics/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildArch:  noarch

%description
This module allows you to calculates a variety of Psychrometric values for moist air with Perl.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc Changes META.json META.yml MYMETA.yml README
%{_mandir}/man3/*
%perl_vendorlib/*

%changelog
* Sat Oct 19 2013 umeabot <umeabot> 1.200.0-2.mga4
+ Revision: 525133
- Mageia 4 Mass Rebuild

* Wed May 29 2013 shlomif <shlomif> 1.200.0-1.mga4
+ Revision: 432375
- update to 1.2

* Sun Jan 13 2013 umeabot <umeabot> 1.100.0-2.mga3
+ Revision: 371799
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jun 05 2012 jquelin <jquelin> 1.100.0-1.mga3
+ Revision: 255303
- update to 1.1

* Sat Dec 03 2011 kharec <kharec> 1.0.0-1.mga2
+ Revision: 175379
- imported package perl-Physics-Psychrometry


* Sat Dec 03 2011 cpan2dist 1.0-1mga
- initial mageia release, generated with cpan2dist
